<Bindings>
	<Binding name="SLAMANDAWE_ENABLE_DISABLE" header="SLAMANDAWE_TITLE">
		SlamAndAwe:EnableDisable();
	</Binding>
	<Binding name="SLAMANDAWE_PRIORITYSET_1">
		SlamAndAwe:SelectPrioritySet(1);
	</Binding>
	<Binding name="SLAMANDAWE_PRIORITYSET_2">
		SlamAndAwe:SelectPrioritySet(2);
	</Binding>
	<Binding name="SLAMANDAWE_PRIORITYSET_3">
		SlamAndAwe:SelectPrioritySet(3);
	</Binding>
	<Binding name="SLAMANDAWE_PRIORITYSET_4">
		SlamAndAwe:SelectPrioritySet(4);
	</Binding>
	<Binding name="SLAMANDAWE_PRIORITYSET_5">
		SlamAndAwe:SelectPrioritySet(5);
	</Binding>
</Bindings>
